"AuthControllerApplicationRequest"      = "%@ requires that you type your Kerberos password";
"AuthControllerRequest"                 = "Please type your Kerberos password";
"AuthControllerHideOptions"             = "Hide Options";
"AuthControllerShowOptions"             = "Show Options";
"AuthControllerStringPasswordExpired"   = "Your password has expired, would you like to change it?";
